/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * adorn-smooth-condensed-sans:
 *   - http://typekit.com/eulas/00000000000000007735b428
 * adorn-smooth-engraved:
 *   - http://typekit.com/eulas/00000000000000007735b42b
 * adorn-smooth-garland:
 *   - http://typekit.com/eulas/00000000000000007736d8ad
 * adorn-smooth-pomander:
 *   - http://typekit.com/eulas/00000000000000007735d383
 *   - http://typekit.com/eulas/0000000000000000775bd5f1
 * adorn-smooth-serif:
 *   - http://typekit.com/eulas/00000000000000007735b429
 * adorn-smooth-slab-serif:
 *   - http://typekit.com/eulas/00000000000000007735b42a
 *   - http://typekit.com/eulas/00000000000000007735b42f
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-03-23 17:09:44 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=zod8mdq&ht=tk&f=28084.28085.28088.28089.28090.28091.28092.51147&a=83866663&app=typekit&e=css");

@font-face {
font-family:"adorn-smooth-condensed-sans";
src:url("https://use.typekit.com/af/043bbc/00000000000000007735b428/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/043bbc/00000000000000007735b428/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/043bbc/00000000000000007735b428/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adorn-smooth-engraved";
src:url("https://use.typekit.com/af/e69f60/00000000000000007735b42b/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/e69f60/00000000000000007735b42b/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/e69f60/00000000000000007735b42b/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adorn-smooth-pomander";
src:url("https://use.typekit.com/af/0fb97d/00000000000000007735d383/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/0fb97d/00000000000000007735d383/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/0fb97d/00000000000000007735d383/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"adorn-smooth-pomander";
src:url("https://use.typekit.com/af/a85c3b/0000000000000000775bd5f1/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/a85c3b/0000000000000000775bd5f1/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/a85c3b/0000000000000000775bd5f1/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adorn-smooth-serif";
src:url("https://use.typekit.com/af/e863b2/00000000000000007735b429/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/e863b2/00000000000000007735b429/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/e863b2/00000000000000007735b429/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adorn-smooth-slab-serif";
src:url("https://use.typekit.com/af/6e11c4/00000000000000007735b42a/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/6e11c4/00000000000000007735b42a/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/6e11c4/00000000000000007735b42a/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"adorn-smooth-slab-serif";
src:url("https://use.typekit.com/af/540490/00000000000000007735b42f/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/540490/00000000000000007735b42f/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/540490/00000000000000007735b42f/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"adorn-smooth-garland";
src:url("https://use.typekit.com/af/3b658c/00000000000000007736d8ad/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/3b658c/00000000000000007736d8ad/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/3b658c/00000000000000007736d8ad/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-adorn-smooth-condensed-sans { font-family: "adorn-smooth-condensed-sans",sans-serif; }
.tk-adorn-smooth-engraved { font-family: "adorn-smooth-engraved",sans-serif; }
.tk-adorn-smooth-pomander { font-family: "adorn-smooth-pomander",sans-serif; }
.tk-adorn-smooth-serif { font-family: "adorn-smooth-serif",serif; }
.tk-adorn-smooth-slab-serif { font-family: "adorn-smooth-slab-serif",serif; }
.tk-adorn-smooth-garland { font-family: "adorn-smooth-garland",sans-serif; }
